<?xml version="1.0" encoding="utf-8"?>
<FESetup_Strings_1>
  <language xml:lang="ko-kr"/>

  <!-- String Sets -->
  <ActiveStringSet ID="English" LOG="true"/>
  <StringSet ID="English">

    <!-- Header for all pages: -->
    <String ID="IDS_TITLE">Logitech 게임 소프트웨어 설치</String>
    <String ID="IDS_PRODUCT">Logitech 게이밍 소프트웨어 설치</String>
	<String ID="IDS_TAGLINE"></String>

    <!-- Widgets for all pages: -->
    
    <!-- The Steps display on the left-hand side: -->
    <String ID="IDS_STEP_TEXT_1">환영합니다</String>
    <String ID="IDS_STEP_TEXT_2">라이센스</String>
    <String ID="IDS_STEP_TEXT_3">설치</String>
    <String ID="IDS_STEP_TEXT_4">마침</String>

    <!-- Welcome page: -->
    <String ID="IDS_WELCOME_TEXT">이 Logitech 제품을 구입해 주셔서 감사합니다. 이 프로그램은 Logitech 제품 기능을 개선해 주는 소프트웨어를 시스템에 설치합니다.

이 Logitech 제품을 설치할 준비가 되면 언어를 선택한 후 다음 버튼을 눌러 주십시오.</String>

    <!-- Language list -->
    <String ID="IDS_LAN_ESP">스페인어</String>
    
    <!-- Custom: Destination page: -->
    
    <!-- Custom: Components page: -->

    <!-- License page: -->

    <!-- Ready-to-install page: -->
    
    <!-- Progress page: -->
    
    <!-- Finish page: -->
	<String ID="IDS_NOREBOOTRADIO">지금 다시 시작하지 않고 나중에 다시 시작합니다 (&amp;L).</String> 
    
    <!-- Exit-setup (Abort) page: -->
	<String ID="IDS_ABORTDLG_TITLE">Logitech 게임 소프트웨어 설치</String>
    
    <!-- Warning/Error pages: -->
    <String ID="IDS_WARNING_TITLE">Logitech 게임 소프트웨어 설치</String>
    <String ID="IDS_WARNING_OS">이 소프트웨어는 사용 중인 운영 체제와 호환되지 않습니다. 호환되는 버전을 다운로드하려면 http://www.logitech.com/support을 방문하십시오.</String>
    
    <!-- Various: -->

  </StringSet>
</FESetup_Strings_1>
